{% if app.session.get('is_admin') %}
    <a
    class="btn btn-default"
    href="{{ url('thesaurus-action-type-parameter-update', { 'id' : TT.sysma_action_type_id, 'idp' : 'new' }) }}"
    ><span class="glyphicon glyphicon-plus"></span> Créer</a>
{% endif %}
